Bug 1254519 - [abrt] terminator: remove_capslock_feedback(): python2.7 killed by SIGSEGV
[abrt] terminator: remove_capslock_feedback(): python2.7 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: terminator (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1903cb3a30cc07fb36334770ecd...
:
: 1218855 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 06:12 EDT by Ingo Weiss
Modified: 2016-07-19 13:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:33:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.26 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: cgroup (242 bytes, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: core_backtrace (6.01 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: dso_list (18.43 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: environ (1.65 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: maps (97.47 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: mountinfo (3.31 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: open_fds (7.29 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-18 06:12 EDT, Ingo Weiss
no flags Details

  None (edit)
Description Ingo Weiss 2015-08-18 06:12:27 EDT
Version-Release number of selected component:
terminator-0.97-7.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator --sm-config-prefix /terminator-4nhRXD/ --sm-client-id 2be9d5bc7-ce6b-4ff4-b70c-af92db173bd2 --screen 0
crash_function: remove_capslock_feedback
executable:     /usr/bin/python2.7
global_pid:     1887
kernel:         4.1.3-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 remove_capslock_feedback at gtkentry.c:10106
Comment 1 Ingo Weiss 2015-08-18 06:12:30 EDT
Created attachment 1064264 [details]
File: backtrace
Comment 2 Ingo Weiss 2015-08-18 06:12:31 EDT
Created attachment 1064265 [details]
File: cgroup
Comment 3 Ingo Weiss 2015-08-18 06:12:32 EDT
Created attachment 1064266 [details]
File: core_backtrace
Comment 4 Ingo Weiss 2015-08-18 06:12:33 EDT
Created attachment 1064267 [details]
File: dso_list
Comment 5 Ingo Weiss 2015-08-18 06:12:34 EDT
Created attachment 1064268 [details]
File: environ
Comment 6 Ingo Weiss 2015-08-18 06:12:35 EDT
Created attachment 1064269 [details]
File: limits
Comment 7 Ingo Weiss 2015-08-18 06:12:37 EDT
Created attachment 1064270 [details]
File: maps
Comment 8 Ingo Weiss 2015-08-18 06:12:38 EDT
Created attachment 1064271 [details]
File: mountinfo
Comment 9 Ingo Weiss 2015-08-18 06:12:39 EDT
Created attachment 1064272 [details]
File: namespaces
Comment 10 Ingo Weiss 2015-08-18 06:12:40 EDT
Created attachment 1064273 [details]
File: open_fds
Comment 11 Ingo Weiss 2015-08-18 06:12:41 EDT
Created attachment 1064274 [details]
File: proc_pid_status
Comment 12 Ingo Weiss 2015-08-18 06:12:42 EDT
Created attachment 1064275 [details]
File: var_log_messages
Comment 13 Dominic Hopf 2015-09-08 17:30:58 EDT
*** Bug 1218855 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-07-19 13:33:24 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.